Sie sind nicht angemeldet.

Hallo und herzlich Willkommen im E-Reader-Forum! Mehr als 13.000 Mitglieder unterhalten sich hier über digitale Literatur (E-Books) und elektronische Lesegeräte (E-Book-Reader).
Um alle Funktionen nutzen zu können und um eigene Beiträge zu erstellen, sollten Sie sich registrieren - Registrierung und Mitgliedschaft sind und bleiben natürlich kostenlos. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.



uschi_1

E-Book Meister

  • »uschi_1« ist der Autor dieses Themas

Beiträge: 97

Lesegerät: Kobo Glo

Danksagungen: 6

  • Nachricht senden

1

Dienstag, 26. März 2013, 21:06

***Calibre 0.9.24+ kepub plugin***

Ich nutze zur Zeit die Version 0.9.21 von Calibre und traue mich kein update zu machen, da ich zuvor immer die Probleme hatte, dass das Plugin für den Kobo glo gepub plugin nicht mehr funktioniert hat.
Irgendwo hatte ich aber mal gelesen, dass dieses Plugin integriert werden sollte, ist das bei dieser neuen Version (0.9.24)jetzt schon integriert, oder gibt das wieder Probleme?

Gruß Ursula

Divingduck

Globaler Moderator

Beiträge: 4 003

Lesegerät: PRS650, Gehirn

Wohnort: Hessen

Danksagungen: 2814

  • Nachricht senden

2

Mittwoch, 27. März 2013, 16:15

Version 0.9.22


New Features (klick auf den Spoiler):

Spoiler Spoiler


• Linux driver for the Tolino ebook reader.
• Kobo driver: Add support for the new 'Archived' collections in Kobo firmware 2.4.0 and improve handling recommendations and previews.
• Metadata search and replace: Allow replacing the entire set of identifiers instead of only a specific identifier when doing a search and replace. To do this, choose a source field other than identifiers and set the destination identifier type to: *
• Show a brief description of every action when customizing toolbars in Preferences->Toolbars
• Allow drag and drop of books from the calibre book list onto the button for Convert book, Edit metadata, Remove Book, Tweak Book, Polish books, etc.
Bug Fixes
• CHM Input: Fix incorrect decoding for CHM files whose hhc file is also a content file.
• Conversion: Add the double low quote to list of characters that are converted to ascii.
• Amazon metadata download: Update plugin to handle changes to Amazon site that could cause some covers to not be downloaded. Also fix finding metadata for books with + in their titles.
• Content server: Fix a bug that prevented the cover being updated when files are downloaded from the content server
• Conversion: Handle the use of @import CSS rules inside
• Book polishing: Do not error out when polishing epub files that have XML comments in their OPF metadata section.
• Book polishing: Do not error out when updating covers in EPUB files that have entries int heir manifest that point to missing files
• Book polishing: Fix a bug that could cause updating covers to error out in some books
• Fix updating the calibre application id in EPUBs that also use the application id as the package id.
• Apple driver: Fix bug preventing sending books to iBooks if no books have been previously added to iBooks.
• EPUB/AZW3 Output: Fix splitting on page breaks ignored if the page breaks are inside an element which itself has a page-break-after style applied.
• EPUB/AZW3 Output: Fix incorrect splitting of html at page-break-after page breaks in certain circumstances (The split element being the first child of a parent that contains other split elements).

Das ändert aber nichts an der Tatsache, dass du vor dem gleichen Problem stehen wirst, falls Kobo beim nächsten Firmware-Update die Datenbank wieder mal ändert. Wenn alle Stricke reisen, kann man ja die alte Version wieder installieren.
Probleme mit ADE oder Adobe-ID? Dann schau mal hier nach.

uschi_1

E-Book Meister

  • »uschi_1« ist der Autor dieses Themas

Beiträge: 97

Lesegerät: Kobo Glo

Danksagungen: 6

  • Nachricht senden

3

Donnerstag, 28. März 2013, 16:33

Hallo Divingduck

Das bringt mich nicht weiter, dort steht ja nichts davon, dass dieses Kobo Plugin aufgenommen wurde.... und das mit der "alten Version" aufspielen weiß ich schon, aber die Installation von diesem Plugin ist immer etwas nervig, deshalb dachte ich, ich frage mal nach, ob das Plugin schon eingearbeitet wurde!!

update:

So, ich habe es jetzt einfach aktualisiert, es hat geklappt und das Plugin ist auch noch da!

Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von »uschi_1« (28. März 2013, 17:00)


Social Bookmarks